services:
  privatebin:
    image: ${PRIVATEBIN_IMAGE}:${PRIVATEBIN_TAG}
    container_name: ${PRIVATEBIN_CONTAINER_NAME}
    restart: ${PRIVATEBIN_RESTART_POLICY}
    security_opt:
      - no-new-privileges:true
    networks:
      - ${PRIVATEBIN_NETWORk_ID}
    read_only: true
    user: "${UID}:${GID}"  # Run the container with the UID:GID of your Docker user
#    ports:
#      - 8080:8080
    volumes:
      - ${DOCKERDIR}/private-bin:/srv/data
